
.jmvideogalleries-video-content {
    position: relative;
    padding: 0;
}

.jmvideogalleries-videos-link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10
}

.jmvideogalleries-video-content .next {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 60px !important;
    margin-top: -30px;
    text-align: center;
}

.jmvideogalleries-video-content .next i {
    font-size: 60px !important;
}

.jmvideogalleries-video-content .prev {
    position: absolute;
    top: 50%;
    left: 20px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 60px !important;
    margin-top: -30px;
    text-align: center;
}

.jmvideogalleries-video-content .prev i {
    font-size: 60px !important;
}

.jmvideogalleries-video-description {
    margin-top: 0px;
    margin-bottom: 20px;
}

/* Back to project*/
.jmvideogalleries-back-to-projects {
}

.jmvideogalleries-back-to-projects a {
    font-size: 18px;
    padding: 2px 0 2px 0;
    display: block;
    transition: all 0.2s ease-in-out 0s;
    text-decoration: none;
}

.jmvideogalleries-back-to-projects a:hover {
    font-size: 18px;
    text-decoration: none;
}

.jmvideogalleries-back-to-projects img {
    margin-right: 8px;
}

.jmvideogalleries-back-to-projects i {
    margin: 0 5px;
    display: inline-block !important;
    text-decoration: inherit !important;
    width: 15px !important;
}

/* End Back to project*/

/* Title */
.jmvideogalleries-video-title {

}

.jmvideogalleries-video-title h4 {

}

/* Description */
.jmvideogalleries-video-description h4,
.jmvideogalleries-video-description p {
}

.jmvideogalleries-video-social .like-social {
    background: none repeat scroll 0 0 #DADADA;
    border: medium none;
    height: 18px;
    margin: 7px 0;
    padding: 0;
    width: 51%;
    text-align: center;
}

.jmvideogalleries-video-social .img-social {
    margin-left: 7px;
    cursor: pointer;
}

.jmvideogalleries-video-social {
    margin-bottom: 30px;
}

.jmvideogalleries-video-social ul {
    margin-left: 0 !important;
    list-style: none;
}

.jmvideogalleries-video-social ul li {
    float: left;
    margin-right: 30px;
    max-width: 80px;
}

.jmvideogalleries-video-content ul {
    list-style: none !important;
    padding: 0 !important;
    margin-left: 0 !important;
}

#jm-videogalleries-video {
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 979px) {
    .jmvideogalleries-video-social {
        position: relative;
        top: 0;
        padding-left: 8% !important;
    }
}

@media (max-width: 767px) {
    .jmvideogalleries-video-social {
        position: relative;
        top: 0;
        padding-left: 8% !important;
    }

    .jmvideogalleries-back-to-projects a {
        text-align: center;
    }

    .jmvideogalleries-video-social {
        margin: 0 auto;
        padding-left: 0 !important;
    }

    .row-fluid [class*="span"] {
        min-height: 0 !important;
    }

    .jmvideogalleries-video-content .next {
        top: 50%;
    }

    .jmvideogalleries-video-content .prev {
        top: 50%;
    }
}

/* //////////////////videos////////////////////// */
#jmvideogalleries_videos_items {
    margin-top: 15px;
    float: left;
}

div.jmvideogalleries-view-items div.row-fluid div#all.span2 {
    width: 6.5%;
}

div.jmvideogalleries-view-items div.span2 img.play {
    margin-top: -25px;
    margin-left: 125px;
}

div#view-by-genre div.row-fluid div.span4, div#view-by-director div.row-fluid div.span4, div#view-by-category div.row-fluid div.span4 {
    padding-left: 20px;
    font-size: 20px;
    padding-top: 26px;
}

div.jmvideogalleries-view-items div.span4 {
    font-family: Myriad W01 Lt;
    text-transform: none;
}

div.jmvideogalleries-view-items div.span4 div.span10 {
    margin-top: 80px;
    text-align: center;
    width: 100%;
    font-size: 130%;
}

.jmvideogalleries_title {
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'open_sansbold';
    font-size: 17px;
    line-height: 21px;
}

.jmvideogalleries_videos_item > img {
    width: 100% !important;
}

@media (min-width: 768px) and (max-width: 979px) {
    .jmvideogalleries_videos_filter {
        margin: 0 0 24px 0 !important;
    }
}

@media (max-width: 768px) {
    .jmvideogalleries_videos_filter li.filter,
    .jmvideogalleries_videos_sorting li.filter {
        clear: both;
        display: block;
    }

    .jmvideogalleries_videos_filter {
        margin: 0 0 24px 0 !important;
    }

    .jmvideogalleries_videos_filter li:first-child {
        padding-left: 0 !important
    }
}

@media (max-width: 440px) {
}

.jm-video-container .span3 {
    margin-left: 1.5% !important;
}

.jm-video-container .span4 {
    margin-left: 1.5% !important;
}

.jm-video-container .span6 {
    margin-left: 1.5% !important;
}

.jm-video-container .span2 {
    margin-left: 1.5% !important;
}

.jmvideogalleries_videos_sorting {
    list-style: none !important;
    margin: 0;
    width: 25%;
}

.jmvideogalleries_videos_sorting li {
    display: inline-block;
    margin: 0 3px;
    padding: 1px 10px;
}

.jmvideogalleries_videos_sorting li:first-child {
    cursor: default;
    color: #fff;
}

.span12 .span1,
.span12 .span10 {
    margin: 0 !important;
}

.span12 .span1 .jm-np {
    font-size: 80px;
    font-weight: normal;
    color: #cbcbcb;
    z-index: 9;
}

.span12 .span1 .jm-np.next {
    position: absolute;
    right: 2%;
    top: 50%;
    width: 25px;
}

.span12 .span1 i {
    display: none;
}

.span12 .span1 a i {
    display: block;
}

.span12 .span1 .jm-np.prev {
    left: 2%;
    position: absolute;
    top: 50%;
    width: 25px;
}

/* //////////////////videos////////////////////// */
#jm-videogalleries #jm-video-myModal {
    background: #000;
    padding: 20px 10px;
    color: #fff;
}

#jm-videogalleries .jm-video-modal-title {
    font-weight: bold;
    font-size: 13pt;
}

#jm-videogalleries .jm-video-modal-video iframe {
    width: 100%;
    height: 371px;
}

#jm-videogalleries .jm-video-modal-description {
    max-height: 100px;
    min-height: 0px;
}

@media (max-width: 440px) {
    #jm-videogalleries .jm-video-modal-video iframe {
        height: 179px;
    }
}

#jm-videogalleries .jm-video-modal-video {
    margin: 10px 0px;
}

#jm-videogalleries #jm-video-modal-close {
    position: absolute;
    top: 4%;
    right: 2%;
    cursor: pointer;
}

#jm-videogalleries div.jmvideogalleries-view-items div.row-fluid div#all.span2 {
    width: 6.5%;
}

#jm-videogalleries div.jmvideogalleries-view-items div.span2 img.play {
    margin-top: -25px;
    margin-left: 125px;
}

#jm-videogalleries div#view-by-genre div.row-fluid div.span4, div#view-by-director div.row-fluid div.span4, #jm-videogalleries div#view-by-category div.row-fluid div.span4 {
    padding-left: 20px;
    font-size: 20px;
    padding-top: 26px;
}

#jm-videogalleries div.jmvideogalleries-view-items div.span4 {
    font-family: Myriad W01 Lt;
    text-transform: none;
}

#jm-videogalleries div.jmvideogalleries-view-items div.span4 div.span10 {
    margin-top: 80px;
    text-align: center;
    width: 100%;
    font-size: 130%;
}

#jm-videogalleries .jmvideogalleries_videos_item {
    position: relative;
    overflow: hidden;
}

/* Title Style */
.jmvideogalleries_videos_title {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.6);
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

#jm-videogalleries .jmvideogalleries_videos_item:hover .jmvideogalleries_videos_title {
    opacity: 1;
}

#jm-videogalleries .jmvideogalleries_title_desc {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

#jm-videogalleries .jmvideogalleries_title_desc_inner {
    padding: 20px;
}

#jm-videogalleries .jmvideogalleries_title_desc_inner .jmvideogalleries_title {
    margin-left: -100%;
    -moz-transition: margin .3s ease 0s;
    -webkit-transition: margin .3s ease 0s;
    transition: margin .3s ease 0s;
}

#jm-videogalleries .jmvideogalleries_videos_item:hover .jmvideogalleries_title_desc_inner .jmvideogalleries_title {
    margin-left: 0;
}

#jm-videogalleries .jmvideogalleries_title_desc span {
    margin-left: 0 !important
}

/* Description style*/
#jm-videogalleries .jmvideogalleries_desc {
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: -100%;
    /*white-space: nowrap;*/
    -moz-transition: margin .25s ease .3s;
    -webkit-transition: margin .25s ease .3s;
    transition: margin .25s ease .3s;
    color: #fff;
}

#jm-videogalleries .jmvideogalleries_videos_item:hover .jmvideogalleries_desc {
    margin-left: 0;
}

/* Play Icon style*/

#jm-videogalleries .jmvideogalleries_play_icon {
    border: 1px solid #ffffff;
    border-radius: 100%;
    bottom: 20px;
    font-size: 25px;
    margin-right: -100%;
    overflow: hidden;
    position: absolute;
    right: 10px;
    text-overflow: ellipsis;
    -moz-transition: margin .25s ease .3s;
    -webkit-transition: margin .25s ease .3s;
    transition: margin .25s ease .3s;
}

#jm-videogalleries .jmvideogalleries_play_icon img {
    width: 25px;
}

#jm-videogalleries .jmvideogalleries_videos_item:hover .jmvideogalleries_play_icon {
    margin-right: 0;
}

#jm-videogalleries .jmvideogalleries_title {
    text-transform: uppercase;
    color: #fff;
}

#jm-videogalleries .jmvideogalleries_videos_item img.videogalleries-media {
    width: 100% !important;
}

@media (min-width: 768px) and (max-width: 979px) {
    #jm-videogalleries .jmvideogalleries_videos_filter {
        margin: 0 0 24px 0 !important;
    }
}

@media (max-width: 767px) {
    #jm-videogalleries .jmvideogalleries_videos_filter {
        margin: 0 0 24px 0 !important;
    }

    #jm-videogalleries .jmvideogalleries_videos_filter li:first-child {
    }
}

@media (max-width: 440px) {
}

#jm-videogalleries .jm-video-container .span3 {
    margin-left: 1.5% !important;
    margin-bottom: 1.5% !important;
}

#jm-videogalleries .jm-video-container .span4 {
    margin-left: 1.5% !important;
    margin-bottom: 1.5% !important;
}

#jm-videogalleries .jm-video-container .span6 {
    margin-left: 1% !important;
    margin-bottom: 1% !important;
}

#jm-videogalleries .jm-video-container .span2 {
    margin-left: 1.5% !important;
    margin-bottom: 1.5% !important;
}

#jm-videogalleries .jmvideogalleries_videos_sorting {
    list-style: none !important;
    margin: 0;
    float: right;
    width: 35%;
}

#jm-videogalleries .jmvideogalleries_videos_sorting li {
    display: inline-block;
    margin: 20px 3px;
    padding: 0px 14px;
    cursor: pointer;
}

#jm-videogalleries .jmvideogalleries_videos_sorting li:first-child {
    cursor: default;
    color: #B1B1B1;
    font-weight: bold;
}

#jm-videogalleries ul {
    display: inline-block;
}

#jm-videogalleries .jmvideogalleries-video-social ul {
    display: inline;
}

/* Landscape phones and down */
@media (max-width: 480px) {
    #jm-videogalleries .jmvideogalleries_videos_filter, .jmvideogalleries_videos_sorting {
        width: 100% !important;
    }
}

#jmvideogalleries_videos_items {
    position: relative;
    clear: both;
    margin-top: 0;
}

.jmvideogalleries_videos_item {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transition: .8s;
    -webkit-transition: .8s;
}

.jmvideogalleries_videos_item.jmhidden {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
}

.list-footer li {
    list-style: none;
    float: left;
    margin: 0 5px;
}

.fb_iframe_widget span {
}

.fb-comments-wrap {
    margin-top: 10px;
    margin: 0 auto;
}

.watch-view-count {
    color: rgb(51, 51, 51);
    font-size: 14px;
    line-height: 24px;
}

.watch-view-count label {
    margin-right: 5px;
    display: inline;
}

.watch-view-count-wrap {
    border-top: 3px solid rgb(39, 147, 230);
    margin-top: 5px;
}

.jmvideogalleries_videos_filter {
    margin: 0;
    list-style: none;
    float: left;
}

.jmvideogalleries_videos_filter li {
    display: inline-block;
    margin: 20px 10px;
    cursor: pointer;
}

.jmvideogalleries_filter {
    overflow: hidden;
}

#jm-videogalleries .pagination {
    width: 100%;
}

#jm-videogalleries select.inputbox {
    display: inline-block;
}